[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

RE: Netgear FA410TX PCMCIA Problem



The problem has been explained. It seems I have an FA410TXC which requires
2.9. I'm running 2.8.

Thanks